# Danish translation Chef.
# Copyright (c) 2014 Chef & nedenstående oversættere.
# This file is distributed under the same license as the Chef package.
# Joe Hansen <joedalton2@yahoo.dk>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: chef\n"
"Report-Msgid-Bugs-To: chef@packages.debian.org\n"
"POT-Creation-Date: 2014-02-18 07:08+0100\n"
"PO-Revision-Date: 2014-02-19 12:42+0000\n"
"Last-Translator: Joe Hansen <joedalton2@yahoo.dk>\n"
"Language-Team: Danish <debian-l10n-danish@lists.debian.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: string
#. Description
#: ../chef.templates:2001
msgid "URL of Chef server"
msgstr "Adresse for Chef-serveren"

#. Type: string
#. Description
#: ../chef.templates:2001
msgid ""
"Please choose the full URI that clients will use to connect to the server "
"(for instance: http://chef.example.com:4000)."
msgstr ""
"Vælg venligst den fulde URI som klienter skal bruge til at forbinde til "
"serveren (for eksempel: http://chef.example.com:4000)."

#. Type: string
#. Description
#: ../chef.templates:2001
msgid ""
"This setting will be stored in /etc/chef/client.rb as \"chef_server_url\"."
msgstr ""
"Denne indstilling vil blive gemt i /etc/chef/client.rb som »chef_server_url«."
